<html>
<head>
    <link rel="stylesheet" href="https://unpkg.com/mvp.css">
</head>
<body>
<section>
    <div>
        <h1>Search</h1>
        <form action="#">
            <input type="text" value="{{ q }}" name="q">
            <input type="submit">
        </form>
    </div>
</section>
<section>
    <div>
        <h2>{{ books.count }} results found:</h2>
        <table>
            <thead>
            <tr>
                <td>ISBN</td>
                <td>Title</td>
                <td>Author</td>
            </tr>
            </thead>
            <tbody>
            {% for book in books %}
                <tr>
                    <td>{{ book.isbn }}</td>
                    <td>{{ book.title }}</td>
                    <td>{{ book.authors }}</td>
                </tr>
            {% endfor %}
            </tbody>
        </table>
    </div>
</section>
</body>
</html>